/* reset default  
-margin
-padding
-box-sizing
*/

*{
	margin: 0;
	padding: 0;
}

.first {
	background-color: lightpink;
	border: 2px solid black;
	margin: 20px;
	padding: 20px;
}

.second {
	background-color: lightblue;
	border: 2px solid black;
	margin: 20px;
	padding: 20px
}

span{
	border: 2px solid black;
	padding: 10px
	margin: 10px;

}
/* Display property to change element from block to inline or vv
or inline-block */
.third{
	display: block;
}
.fourth{
	display: inline-block;
}